@charset "UTF-8";
body{ 
	font-size: 100%;
	background: #000;
}

a{ cursor: pointer; text-decoration: none; outline: none; border: none;}
img{ border: none;}

.wrapper{ 
	position: relative; overflow: hidden; 
	min-width: 1000px; width: 100%;
	cursor:url(../images/cursor.png),url(../images/cursor.cur),auto;
}
.header{
	position: fixed; top: 0px; left:0px; z-index: 3;
	width: 100%; height: 100px;
	background: url(../images/header_bg.png) repeat-x;
}
.nav{
	width: 1000px; margin: 5px auto;height: 70px;	
}
.navbtn{
	position: relative;
	cursor: pointer;
	width: 198px; height: 70px; float: left;	
}

.navbtn a{
	position: absolute;
	top: 0px; left: 0px;
	width: 198px; height: 70px;
}
.navbtn a:hover, .navbtn a.active{background: url(../images/menu_over_btn.png) no-repeat center center;}
.navbtn img{
	position: absolute;
	top: 17px; left: 50%; margin-left: -63px; 
}
.navbtn:hover img{ top: 19px;}
.nav .line{ 
	background: url(../images/header_line.png) no-repeat;
	width: 2px; height: 70px; float: left;
}

.bg{
	position: fixed; top: 90px; left:0px;
	background: url(../images/main_bg.jpg) repeat-y top center;
	background-size: auto 100%;
	width: 100%; height: 100%;
}
.sec{ position: relative; width: 980px; margin: 0px auto;}

.sec1{
	margin-top: 50px;
	height: 650px;
}
.sec1pic, .videobox, .videotitA, .videotitB, .videobg, .videobg .pic, .videplaybtn, .logo{
	position: absolute;
}

.sec1pic{
	top: 0px; left: -140px;
	background: url(../images/main_pic.png) no-repeat;
	width: 800px; height: 632px;
}
.videobox{
	top: 45px; left: 510px;
	width: 560px; height: 315px;	
}
.videotitA, .videotitB{
	top: 0px; left: 0px;
	width: 554px; height: 119px;
	background: url(../images/movie_top_a.png) no-repeat;	
}
.videotitB{
	background: url(../images/movie_top_b.png) no-repeat;	
}
.videobg{
	top: 45px; left: 80px;
	background: url(../images/movie_content_bg.png) no-repeat;
	width: 394px; height: 252px;
}
.videobg .pic{
	overflow: hidden;
	top: 28px; left: 10px;
	width: 375px; height: 214px;	
}
.videplaybtn{
	display: inline-block; cursor: pointer;
	top: 80px; left: 50%; margin-left:-61px;
	background: url(../images/movie_play_btn.png) no-repeat;
	width: 122px; height: 122px;
}
.videplaybtn:hover{ background-position: 0px -122px;}

.logo{
	top: 320px; left: 600px;
	background: url(../images/logo.png) no-repeat;
	width: 365px; height: 177px;
}
.btnbox{
	position:absolute;
	top: 465px; left: 0px;
	width: 970px; height:215px;
}
.icon, .Qcord, .down01btn, .down02btn, .down03btn, .fbfanbtn, .gametalkbtn{ position: absolute;}
.icon{
	top: 0px; left: 0px;
	background: url(../images/game_icon.png) no-repeat;
	width: 179px; height: 179px;
}
.Qcord{
	top: 0px; left: 200px;
	background: url(../images/QRcode.png) no-repeat;
	width: 170px; height: 195px;
}
.down01btn, .down02btn, .down03btn{ width: 168px; height: 52px;}
.down01btn{
	top: 5px; left: 395px;
	background: url(../images/Down_01_btn.png) no-repeat;
}
.down02btn{
	top: 65px; left: 395px;
	background: url(../images/Down_02_btn.png) no-repeat;
}
.down03btn{
	top: 125px; left: 395px;
	background: url(../images/Down_03_btn_cs.png) no-repeat;
}

.fbfanbtn, .gametalkbtn{
	width: 393px; height: 94px;
}
.fbfanbtn{
	top: 0px; left: 580px;
	background: url(../images/fbfan_btn.png) no-repeat;
}
.gametalkbtn{
	top: 100px; left:580px;
	background: url(../images/game_btn.png) no-repeat;
}
.fbfanbtn:hover, .gametalkbtn:hover{ background-position: 0px -94px;}
	


.sec1, .sec2, .sec3, .sec4{
	padding-bottom: 150px;
}
.sectitle{
	position: absolute;
	top: 0px; left: 50%; margin-left: -290px;
	width: 580px; height: 132px;
}
.sec2, .sec3, .sec4{height: 600px;}
.sec5{height: 650px;}
.sec3txt{
	position: absolute;
	top: 145px; left: 50%; margin-left: -262px;
	width: 525px;}

.card1, .card2, .card3{
	position: absolute;
	top: 145px;
	width: 280px; height:480px;
}
.card1{ left: 30px; background: url(../images/sec5_01_card.jpg) no-repeat;}
.card2{ left: 350px; background: url(../images/sec5_02_card.jpg) no-repeat;}
.card3{ left: 670px; background: url(../images/sec5_03_card.jpg) no-repeat;}
.rolebox{
	position: absolute;
	top: 130px; left: 50%; margin-left: -530px;
	width: 1060px; height: 530px;
}
.row{ width: 100%; text-align: center; margin-top: -30px;}
.role{
	position: relative; z-index: 1;
	cursor: pointer;
	display: inline-block;
	width: 208px; height: 204px;
}
.role1{ background: url(../images/role_1.png) no-repeat;}
.role2{ background: url(../images/role_2.png) no-repeat;}
.role3{ background: url(../images/role_3.png) no-repeat;}
.role4{ background: url(../images/role_4.png) no-repeat;}
.role5{ background: url(../images/role_5.png) no-repeat;}
.role6{ background: url(../images/role_6.png) no-repeat;}
.role7{ background: url(../images/role_7.png) no-repeat;}
.role8{ background: url(../images/role_8.png) no-repeat;}
.role9{ background: url(../images/role_9.png) no-repeat;}
.role10{ background: url(../images/role_10.png) no-repeat;}
.role11{ background: url(../images/role_11.png) no-repeat;}
.role12{ background: url(../images/role_12.png) no-repeat;}
.role13{ background: url(../images/role_13.png) no-repeat;}


.role:hover{ z-index: 2; background-position: 0px -204px;}
.footer{
	position: relative; 
	background: url(../images/footer_bg.jpg) repeat-x; 
	text-align: center; 
	width: 100%; height: 100px; min-width: 1000px;
}
.footer img { height: 17px; }
.footer span{ color: white; padding-top: 40px; display: inline-block;}
#newfooter { height: 30px; }
#15up { height: 50px; }
.black{
	position: fixed; z-index:2; display: none;
	top: 0px; left:0px;
	width: 100%; height: 100%;
	background: url(../images/mask_bg.png) repeat;
}
.popvideobox{
	position: fixed; z-index:2; display: none;
	top: 130px; left: 50%; margin-left: -350px;
	width: 700px; height: 500px; 
}
.videopos{
	position: absolute;
	top: 0px; left: 0px;
	width: 700px; height: 500px;
}
.videopos iframe{ position: absolute; width: 100%; height: 100%;}
.poprolebox{
	position: fixed; z-index:2; display: none;
	top: 150px; left: 50%; margin-left: -400px;
	width: 800px; height: 560px; 
}
.rolepos{
	position: absolute;
	top: 0px; left: 0px;
	width: 678px; height: 500px;
}
.closebtn{
	position: absolute; cursor: pointer;
	width: 43px; height: 43px;
	background: url(../images/popup_close_btn.png) no-repeat;
}
.poprolebox .closebtn{
	top: 50px; left: 620px;
}
.popvideobox .closebtn{
	top: 50px; left: 620px;
}
.closebtn:hover{ background-position: 0px -43px;}
.rolepos div{
	width: 678px; height: 500px;
}
.poprole1{
	background: url(../images/role_01_popbg.png) no-repeat;
}
.poprole2{
	background: url(../images/role_02_popbg.png) no-repeat;
}
.poprole3{
	background: url(../images/role_03_popbg.png) no-repeat;
}
.poprole4{
	background: url(../images/role_04_popbg.png) no-repeat;
}
.poprole5{
	background: url(../images/role_05_popbg.png) no-repeat;
}
.poprole6{
	background: url(../images/role_06_popbg.png) no-repeat;
}
.poprole7{
	background: url(../images/role_07_popbg.png) no-repeat;
}
.poprole8{
	background: url(../images/role_08_popbg.png) no-repeat;
}
.poprole9{
	background: url(../images/role_09_popbg.png) no-repeat;
}
.poprole10{
	background: url(../images/role_10_popbg.png) no-repeat;
}
.poprole11{
	background: url(../images/role_11_popbg.png) no-repeat;
}
.poprole12{
	background: url(../images/role_12_popbg.png) no-repeat;
}
.poprole13{
	background: url(../images/role_13_popbg.png) no-repeat;
}

.bxsliderbox{
	position: absolute; 
	left: 50%; margin-left: -470px; top: 150px; 
	width: 940px; height: 400px; 
}
.bxsliderpicpos{
	position: absolute; top: 0px; 
	left: 50%; margin-left: -440px; top: 0px; 
	cursor:url(../images/cursor.png),url(../images/cursor.cur),auto;
	width: 880px; height: 350px; 	
	pointer-events: none;
}

.bx-wrapper {
	position: relative;
	width:940px; height: 400px;   
	margin: 0 auto 0px;
	padding: 0;
	*zoom: 1;
}
.bx-wrapper ul{ padding: 0px; margin: 0px;}
.bxsliderbg{ 
	position: absolute;
	top: 0px; left: 0px; 
	width: 100%; height: 100%; 
	background: url(../images/banner_bg.png) no-repeat;
	pointer-events: none;
}
.bx-wrapper img {
	max-width: 100%;
	display: block;
}
.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
/*	left: -5px;*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-wrapper .bx-pager {
	position: absolute; z-index: 3;
	text-align: center;
	background: url(../images/banner_item_bg.png) no-repeat;
	width: 428px; height: 60px;
	left: 50%; margin-left: -214px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	margin-top: 21px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	margin: 0 3px;
	outline: 0;
	background: url(../images/banner_btn.png) no-repeat;
	width: 55px; height: 17px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background-position: 0px -17px;
}
.bx-wrapper .bx-prev {
	left: 2px; 
	background: url(../images/arrow_l_btn.png) no-repeat;
}
.bx-wrapper .bx-next {
	right: 2px; 
	background: url(../images/arrow_r_btn.png) no-repeat;
}
.bx-wrapper .bx-prev:hover {
	opacity: 0.5;	
}
.bx-wrapper .bx-next:hover {
	opacity: 0.5;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute; cursor: pointer;
	top: 50%;
	margin-top: -38px;
	outline: 0;
	width: 38px; height: 76px;
	text-indent: -9999px;
	z-index: 1;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0; left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
